/*==========  Mobile First Method  ==========*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family:'Bad Script',cursive;}
/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
  h1{font-size: 130%;}
  h2{font-size: 120%;}
  h3{font-size: 110%;}
  h4{font-size: 100%;}
  p{font-size: 100%;}
  .nav-justified>li { font-size: 100%;}
    }

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
  h1{font-size: 140%;}
  h2{font-size: 130%;}
  h3{font-size: 120%;}
  h4{font-size: 110%;}
  p{font-size: 110%;}
  .nav-justified>li { font-size: 120%;}
    }

/* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
  h1{font-size: 160%;}
  h2{font-size: 150%;}
  h3{font-size: 140%;}
  h4{font-size: 130%;}
  p{font-size: 110%;}
  .nav-justified>li { font-size: 120%;}
    }
    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
 h1{font-size: 160%;}
  h2{font-size: 150%;}
  h3{font-size: 140%;}
  h4{font-size: 130%;}
  p{font-size: 110%;}
  .nav-justified>li {font-size: 130%;}
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
h1{font-size: 300%;margin-top:10px;}
h2{font-size: 160%; line-height:120%;}
h3{font-size: 170%;}
h4{font-size: 100%;}
p{font-size: 110%;}
.nav-justified>li {font-size: 130%;}
  }
@media only screen and (min-width : 1600px) {
 h1{font-size: 420%;margin-top:-10px;}
  h2{font-size: 150%;}
  h3{font-size: 200%;}
  h4{font-size: 130%;}
  p{font-size: 140%;}
  .nav-justified>li { font-size: 150%;}
  }
@media only screen and (min-width : 2000px) {
  h1{font-size: 450%;margin-top:-10px;}
  h2{font-size: 190%;}
  h3{font-size: 220%;}
  h4{font-size: 170%;}
  p{font-size: 150%;}
  .nav-justified>li { font-size: 170%;}
  }
@media only screen and (min-width : 2400px) {
 h1{font-size: 480%;margin-top:-10px;}
  h2{font-size: 230%;}
  h3{font-size: 240%;}
  h4{font-size: 210%;}
  p{font-size: 225%;}
  .nav-justified>li { font-size: 200%;}
  }

@media only screen and (min-width : 2800px) {
 h1{font-size: 510%;margin-top:-10px;}
  h2{font-size: 270%;}
  h3{font-size: 260%;}
  h4{font-size: 250%;}
  p{font-size: 200%;}
  .nav-justified>li { font-size: 220%;}
  }
@media only screen and (min-width : 3400px) {
 h1{font-size: 550%;margin-top:-10px;}
  h2{font-size: 310%;}
  h3{font-size: 300%;}
  h4{font-size: 290%;}
  p{font-size: 360%;}
  .nav-justified>li { font-size: 270%;}
  }
